.objetivo-card{

    background:#fff;
    border-radius:20px;
    border:1px solid #eee;
    transition:.3s;
    box-shadow:0 5px 18px rgba(0,0,0,.06);

}


.objetivo-card:hover{

    transform:translateY(-6px);

    box-shadow:0 12px 25px rgba(0,0,0,.12);

}


.icono-objetivo{

    min-width:70px;
    height:70px;

    display:flex;
    align-items:center;
    justify-content:center;

    background:#ffff;

    border-radius:50%;

    border:3px solid #ffc107;

}


.icono-objetivo img{

    max-width:55px;

}


.imagen-vinculacion img{

    transition:.4s;

}


.imagen-vinculacion img:hover{

    transform:scale(1.05);

}


.texto-justificado{

    text-align:justify;

}


.badge{

    font-weight:600;

}